Get Secrets

posthttps://app.mk.io/api/v1/projects/:project_name/media/contentKeyPolicies/:policy_name/getPolicyPropertiesWithSecrets

Get a Content Key Policy including secret values

RBAC Capability Required: ams.contentkeypolicy.create

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_namestringRequired
policy_namestringRequired

Response

200Returns a single Content Key Policy with secrets

No response body.

Errors

400Bad Request

Loading schema details…

401Unauthorized

Loading schema details…

403Forbidden

Loading schema details…

404Not Found

Loading schema details…

429Too Many Requests

Loading schema details…

500Internal Server Error

Loading schema details…